@media (max-width: 479px){
    .block_title{
        font-size: 20px;
        line-height: 22px;
    }


    aside .info{
        padding: 0 10px;
    }

    aside .info .item .logos{
        padding-top: 9px;
    }
    aside .info .item .logos .logo{
        margin: 11px 4px 0;
    }


    .cats_wall{
        padding: 10px 10px 0;
    }

    .cats_wall .item{
        min-height: 0;

        margin-bottom: 10px;
    }

    .cats_wall .item .img img{
        min-height: 0;
    }

    .cats_wall .item .slider li .name{
        font-size: 20px;
    }
    .cats_wall .slick-arrow{
        bottom: 10px;
    }


    .products{
        margin-bottom: 40px;
        padding: 0 10px;
    }
    .products .product{
        flex-basis: 100%;
    }


    .reviews {
        padding: 30px 10px;
    }


    .articles{
        padding: 30px 10px 20px;
    }
    .articles #mse2_filters label{
        width: 100%;
        margin-right: 0;
    }
    .articles .item .info{
        padding: 15px;
    }


    .article_info .gallery .item
    {
        width: 100%;
    }


    .partners{
        padding: 30px 10px 50px;
    }


    .about{
        padding: 10px;
    }

    .about .text_block{
        padding: 10px 10px 0;
    }

    .page_slider{
        padding: 10px 0 0;
    }

    .page_slider .slide .title{
        font-size: 20px;
    }


    .breadcrumbs{
        padding: 10px 10px 20px;
    }

    .page_title{
        padding: 0 10px 20px;

        font-size: 20px;
        line-height: 22px;
    }


    .about_page,
    .article_info,
    .articles.page,
    .sort,
    .certs,
    .contacts_info,
    .partners_page,
    .product_info{
        padding: 0 10px 10px;
    }

    .content .search {
        padding: 10px 10px 0;
    }

    .text_block img.left,
    .text_block img.right{
        float: none;

        margin: 0 auto 20px;
    }


    .articles .more{
        padding: 0 0 10px;
    }

    .cat_info{
        padding: 20px 10px 0;
    }

    .certs .filter a{
        width: 100%;
        margin-right: 0;
    }

    .certs .more{
        padding: 10px 0;
    }


    .contacts_info .russian,
    .contacts_info .personal{
        width: 100%;
    }

    .contacts_info .personal .item + .item{
        margin-top: 25px;
    }

    .contacts_info .other_country .item{
        margin-bottom: 20px;
    }


    .contacts_info .feedback {
        padding: 20px 10px 10px;
    }


    .error_page{
        padding: 20px 10px;
    }


    .partners_page .items .item:nth-child(2n) .box:after{
        right: -10px;
    }


    .where_buy{
        padding: 10px 10px 0;
    }
    .where_buy .filter{
        margin-left: 0;
        padding-bottom: 10px;
    }
    .where_buy .filter .item,
    .where_buy .filter .item.big{
        width: 100%;

        margin-bottom: 10px;
        margin-left: 0;
    }


    .product_info .images{
        height: auto;
    }
    .product_info .images .slide a{
        height: 270px;

        line-height: 270px;
    }


    .modal{
        width: 300px;

        padding: 30px;
    }

    .feedback_link[href="#feedback_form"]{
        right: 10px;
    }
    /*.cats_wall .item.left.grid_big.clear .name.top {
        font-size: 16px;
    }*/
}